@charset "UTF-8";
/* CSS Document */


.feedback1 {
	font: 34px 'GrilledCheeseBTN', Arial, sans-serif;
}
.feedback2{
	font: 12px 'WildAndCrazy', Arial, sans-serif;
	text-transform: lowercase;
}
.selection {
	font: 30px 'RobotoBlack', Arial, sans-serif;
}

.start {
	font: 24px 'GrilledCheeseBTN', Arial, sans-serif;
}

.labels_x {
	font: 8px 'RobotoBlack', Arial, sans-serif;
}
.labels_y {
	font: 14px 'RobotoBlack', Arial, sans-serif;
}
.score {
	font: 22px 'RobotoBlack', Arial, sans-serif;
}
.graph_title {
	font: 18px 'GrilledCheeseBTN', Arial, sans-serif;
}


